Version: app-emacs/emacs-wiki 2.72-r2:0

Depends On: app-emacs/htmlize app-emacs/httpd >=virtual/emacs-23

USE Flags:

2.72-r2
"~amd64 ~ppc ~x86"
comments powered by Disqus